
Application: gvSIG desktop - gvSIG bugs #3042
Missing translations in Derived geometries
11/28/2014 01:06 PM - Antonio Falciano

Status: Closed % Done: 100%
Priority: Normal Spent time: 0.00 hour
Assignee: Lluís Marqués
Category: Document view
Target version: 2.1.0-2269-final (rev. org.gvsig.desktop-2.0.84)
Severity: Minor Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2258 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

There two buttons not translated, see the screenshot in attachment.

Associated revisions
Revision 68 - 01/27/2015 04:36 PM - Lluís Marqués

refs #3042 Fix translation keys.

History
#1 - 11/28/2014 01:06 PM - Antonio Falciano

...and also the "Order" column.

#2 - 12/10/2014 01:18 PM - Álvaro Anguix
- Assignee set to Lluís Marqués

#3 - 01/27/2015 02:17 PM - Álvaro Anguix
- Category set to Document view

#4 - 01/27/2015 04:20 PM - Lluís Marqués
- Status changed from New to In progress

#5 - 01/27/2015 04:43 PM - Lluís Marqués
- % Done changed from 0 to 100
- Target version set to 2.2.0-2311-rc2
- Status changed from In progress to Fixed

Fixed translation keys.

#6 - 01/28/2015 12:27 PM - Álvaro Anguix
- Target version deleted (2.2.0-2311-rc2)
#7 - 02/02/2015 11:13 AM - Joaquín  del Cerro Murciano
- Target version set to 2.1.0-2269-final (rev. org.gvsig.desktop-2.0.84)

#8 - 02/02/2015 01:13 PM - Álvaro Anguix
- Status changed from Fixed to Closed
